# Internet Ubiquity And Loss Of the Self

## The Rise of Ubiquitous Communications

When I was a boy in the mid-to-late 1970s, television, radio, and telephone, were the extent of communication technologies available to the common man. While television and radio were wireless, they were primarily contained to one or two physical boxes that sat in your home, and that you engaged with mainly by appointment only. Certain programs were broadcast at certain times, and you were either available, or you weren't. So, most of the day, the devices would sit silently switched off, and used as a side table or a place to put photos.

Our relationship with the telephone was also very much defined by a social mistique. Most of us only had phones in two places: the kitchen (usually mounted on a wall), and the office desk (most of us did not have offices at home, so this would primarily be at work). We would have considered a telephone in the living room or the bedroom a very strange thing indeed. 

What's more, people generally only called when something important was taking place. This was because phone calls were fairly expensive, especially if they were cross-country (what was called "long distance" at the time). So, when the phone rang, you would snap-to, and try to answer it right away. Because if you missed the call, you might be missing something very important. You also never really knew who it might be calling you. There was no way to know unless you picked up the phone. So, it was considered something of an imperative to pick up the phone, if you were home.

In the early to mid-eighties, "portability" really began to take off as a consumer option. Not just portable radios (which had been around since the late 1960s), but even portable televisions, portable hi-fi stereos, popular little gadgets like the Sony Walkman, and even portable telephones (a wired base with a VHF handset you could carry around the house). That portability brought with it many social changes. Radio and television stopped being an "event", in which you would have to mark a date and make the effort to be present for a performance. Now, the pleasure of entertainment could be had virtually anywhere, for any reason. The ritual of indulging was disappearing, and indulging was all that was left. The telephone's new (albeit minimal) portability and affordability allowed it to become a useful social tool. The famous Budweiser "Waazzaaap" ad is proof enough of that. 

The initial introduction of the internet in the mid- to late nineties was a rather ignominious affair. In 1995, only about 30% of homes had a computer, and only about 15% had access to the internet, mostly by way of dialup modem services. Even as late as 2000, only about 55% of homes had computers, and 52% had internet access (increasingly being provided by cable television services). The computer -- and the internet it used -- was being treated in the home very much like a television. You turned it on at certain times, used it for certain tasks, and then turned it off. While it was much more "interactive" than television, it was for all intents, nothing more than a complicated television set. The internet, as well, nothing more than an expensive new toy attached to your phone line (or your cable service).

But three letters changed all of that. "WWW" did for the internet what "portability" did for radio and television. Now, your computer was not just a way for *you* to access *the world*, it was a mechanism by which *the world* could access *you*. Suddenly, what was an apparently pointless place, full of engineers and academics and not much else, was spilling over at the brim with marketers, retailers, wholesalers, politicians, pundits, authors, athletes, scions and scam artists. Anyone and Everyone who had something to sell you was on the internet, waiting for you to show up -- and boy-howdy, did you all show up.

After that, it was really only a matter of inevitability, to get from that hulking beige-box in your den showing you simple Google searches, to a flat piece of glass in your pocket constantly vibrating with a reminder of how long its been since your last hit of social media dopamine.

## What Is Technology For?

The point of this jaunt down memory lane is not merely the nostalgia. It is meant to highlight how the pursuit of technological solutions to certain problems can actually fundamentally change (or even destroy) the activity we were trying to improve in the first place. There is a reason why the phrases "going to the theater" and "Netflix and Chill" have starkly different meanings, even though the practical outcome of the night might indeed be the same for the young couple involved. In the first case, there is a certain amount of effort that goes into the ritual of theater and dinner, that is simply not present in Deliveroo and Netflix with your roommate. But it's not just the "backwards barefoot in the snow" effort that is important, here. It is the fact that the two activities have *different ends* in the sense of *telos*, even though they may have identical ends in in the sense of a terminus. A date involving theater and dinner is meant to culminate in *social congress* regardless of whether it ends in *sexual congress*. Meanwhile, "Netflix and Chill" is nothing more than electronically generated noises in the backround of a booty call. 

It used to matter to us whether or not we were socially compatible. We would discover that in the practice of a "date". Dinner was an opportunity for a man to prove his social bearing, to demonstrate his capacity to provide, and for him to explore the qualities of the woman he was dining with. Theater was a chance for both to examine each others' conscience, and to discover fundamental truths about each other, in the act of enjoying a play together.  Now, it sort of doesn't anymore. If you're willing and I'm willing, what more needs to be said? 

Why is that? The point here is not to lament the "good old days" or to complain about da yoots and their newfangled gadgets. Rather, I want to highlight how, in the pursuit of making certain goods incredibly easy to obtain through technology, we've fundamentally destroyed the social milieu that made those goods worth pursuing in the first place. If I can have "virtual" sex with you over WhatsApp, who cares if "Much Ado About Nothing" is playing at the theater.

You could make an argument that there is good in having  every low-level Maslovian need no further away than the press of a button in a phone app. If we imagine some sort of Star Trek future, where men still explore and struggle and women still function as the conscience of the society, but where technology has eliminated base animal wants, then I suppose the point is precisely that we need to evolve through periods of excess and deficiency to get there, and that this is just one of those evolutionary periods. 

But I would argue otherwise. Rather than liberating us from base material limitations enabling some sort of new nobility to arise, instead we have begun to worship technology and material goods it facilitates. The imaginary nobility of the soul that is supposed to emerge out of the lack want, isn't apparent to me. In fact, as my "Netflix and Chill" example shows, the always-on wish-fulfillment portal has drained the soul of any nobility it might have had, and substituted a mean short-sighted self-interested hedonism in its place.

## Big Brother Is Leering At You

But there is an even worse problem with the constant presence of a network connection. Even if we set aside the complaint about effort, it is still the case that the internet -- or, more precisely, the ubiquitous internet found on our phones -- has fundamentally changed our own private relationship to the world. Mostly, in ways that have been bad for us in general. 

Returning to nostalgia-land for a moment, when I was growing up it was next to impossible to learn anything about anyone that hadn't been documented in a history book or written about in the newspaper or found in the phone book. There was some government data available about individuals, which could be accessed with significant effort and demonstrable cause (such as drivers license, military records, academic performance, and medical records). But for the most part, there was a thick line between the "public" person, and the "private" person. "Public" persons were elected officials, national film and television celebrities, popular musicians, and the occassional military hero or scientist, doctor, or academic, that had something of extreme value to share with the world. 

This is significant not merely because it is the near-utopia that privacy advocates today can only dream of, but more importantly, because you existed only in the memories of those around you. Even if there were government records, someone had to remember you, to know they could look you up. Your "public" life began with your family, and your local community, and that "public" presence had a lifespan. When you moved from grade school to middle-school, and from middle-school to high school, and from high school to university, and from university to full employment, your "public" life was wiped clean, and a new slate began. At each one of these transitions, there was an implicit social expectation that your past was left behind, and you were responsible only for the public self that you crafted during the new phase of life.

This is not the case anymore. The with ubiquitous presence of always-online cameras and microphones, even children that are denied their own smartphones, are still imprinted into a permanent public record whether or not they want to be. For children that embrace this technology, for whatever motivation, they commit themselves to a cemented identity LONG before they're even able to understand what they're committing themselves to. I wrote a brief [blog entry](https://gmgauthier.com/post/the-identity-metastasis-machine/) about this a few years ago, when I realized the danger. This passage especially stands out, here:

> I am profoundly grateful that the internet did not exist when I was a tween/teen. It afforded me the freedom to f... up, without the need to apologize to the entirety of western civilization for it. It suffered me the patience and tolerance to pass through periods of great ignorance, rank prejudice and helpless rage without having to worry about the real human damage my naive and ill-conceived outbursts and attitudes might have on an entire planet watching me. What’s more, it gave me the elbow room to shape a personality that offered me many social opportunities and challenges, but left me comfortable in my own skin. There was no public expectation of linear success, or that I was having a consistently interesting and fulfilling existence. I could be boring and annoying sometimes, and it didn’t matter. It was fine.

In other words, the consequence of giving your child access to the whole world, as I said before, means giving the whole world access to your child. He will be indentured into social roles, political ideologies, and personal commitments, long before he is even mature enough to realize what is being done to him. Namely, that his identity is being metastasized into a straight jacket by the tool he expected would liberate him from his local prison. 

It's not just his identity that will be cemented into this deformed cast. His entire capacity for good will be turned into an engine of exploitation and manipulation by the army of marketers, retailers, wholesalers, politicians, pundits, authors, athletes, scions and scam artists already present on the network, waiting for him. The illusion of determinism will become a self-fulfilling prophecy for everyone caught in this grist mill of imaginary self-satisfaction. The more willing you are to humiliate yourself in public, the more attention you'll draw. The more attention you draw, the more money you'll be worth to the list of exploiters. The more money you're worth, the more they'll promote you. The more they promote you, the more perverse comfort you will derive from your straight jacket, as is squeezes tighter and tigher around you.

## In The End The Luddites Win

How does the current generation escape the gravity well of self-destruction we've created for them? I'm not sure it's possible. There are some practical steps that can mitigate the threat to some extent. For example, restricting access to the always-on internet, until a child is, say 15 or 16 years old. But even these measures are only partial. What is fundamentally necessary, is the ability to create a cloister in which the proper formation of a child is possible. It is thus not the distance from the internet that is important, but what *you do* with and during that distance. 

What is "proper formation"? Well, entire volumes have been written on that subject. Suffice to say, here, that the Aristotelian approach to virtue, the Socratic approach to knowledge, and the Christian understanding of the soul and its perils, are the primary means to that formation. This can only be accomplished successfully by direct mentorship of a child, either from his parents or very close guardians. You are not going to get this from public school teachers, and you're not even likely to get it from parochial ministers (unless they're exceedingly good). 

But to bring the focus back: with regard to technology, it is essential that we understand what it is for. What purpose does it serve? At some point in the past, technology stopped being a tool that served some good end, and started becoming an end in itself for us. And end that promised intense pleasures of all kinds. This is not a screed against pleasure, but it is certainly the case that pleasure is a means by which evil ensares. 

Take Odysseus and the Sirens as an example. In order to reconquer the tool, we need to learn to "lash ourselves to the mast", so to speak, in order to avoid the song of pleasure that every new technical innovation brings. And we need to teach our children how to recognize that siren song, and to heed it at their peril. If we can do that, then our children won't actually want to give themselves over to it as easily as they do now, and the time and effort required to shield them from it may be reducible by that effort. 

<iframe class="rumble" width="640" height="360" src="https://rumble.com/embed/v43v2du/?pub=2vcrn" frameborder="0"      allowfullscreen style="margin-left:20%"></iframe>

